# getWindowTitle

open fun getWindowTitle(): String

-windowtitle title

Specifies the title to be placed in the HTML tag. This appears in the window title and in any browser bookmarks (favorite places) that someone creates for this page. This title should not contain any HTML tags, as the browser will not properly interpret them. Any internal quotation marks within title may have to be escaped. If -windowtitle is omitted, the Javadoc tool uses the value of -doctitle for this option. javadoc -windowtitle "Java 2 Platform" com.mypackage</p></div> </div> </div> <div class="footer"> <a href="#content" id="go-to-top-link" class="footer--button footer--button_go-to-top"></a> <span>Gradle Kotlin DSL Reference</span> <span class="pull-right"> <span>Generated by </span> <a class="footer--link footer--link_external" href="https://github.com/Kotlin/dokka"> <span>dokka</span> </a> </span> </div> </div> </div> </div> </body> </html>